body
{
background:#0099FF url("bg.gif") center top repeat-x;
margin:0;
padding:0 0 0 0;
font-family: Tahoma, Verdana, Arial, sans-serif;
font-size: 11px;
color:#000000;
text-align: left;
}

TD { 
font-family: Verdana, Helvetica, Arial, Geneva, sans-serif; 
color:#000000; 
font-size: 10px;
font-weight: normal; 
padding:0 5px 0 5px;
}


A 
{
color: #000000;
font-weight: bold;
text-decoration: underline;
}

A:hover 
{
color: #000000;
font-weight: bold;
text-decoration: none;
}  
 
#back { 
width:100%; 
padding-top:20px; 
background:url("bg.gif") center top repeat-x;
}

.ram
{
background-color: #0099FF;
position: relative;
width: 890px;
min-height: 800px;
border: solid 2px #FF6600;
border-bottom: solid 2px #FF6600;
text-align: left;
/*margin-left: auto;
margin-right: auto;*/
margin-bottom: 0px;
padding-bottom: 0px;
padding-top:2px;

/*background-position: top right; 
background-repeat: no-repeat;*/



}

.vrch
{
width: 100%;
height: 94px;
text-align: center;
background-color:transparent;
}

.mezi
{
width: 90%;
height: 650px;
text-align: center;
}


.pravy_sl
{
display:block;
text-align: center;
float: right;
width: 720px;
min-height: 450px;
color: #2f2f2f;
margin: 3px;
margin-top: 32px;
margin-right: 5px;
letter-spacing: 0.6pt;
line-height: 125%;
}

.levy_sl
{
display:block;
text-align: center;
margin-top: 42px;
background-color: #FF9146;
border: dotted 2px #0099FF;
float: left;
width: 135px;
color: #2f2f2f;
margin: 3px;
min-height: 600px;
margin-left: 3px;
letter-spacing: 0.6pt;
font-size: 10px;

}

.br
{
width: 100%;
height: 20px;
}

.dn
{
display: none;
visibility: hidden;
}

.foot
{
clear: both;
width: 100%;
height: 20px;
text-align: center;
font-size: 8pt;
}


.text{
font-family: Verdana, Helvetica, Arial, Geneva, sans-serif; 
color:#000000; 
font-size:11px; 
font-weight: normal; 
margin: 0px;  
text-align: center;
}


.nadpis{
font-family: Verdana, Helvetica, Arial, Geneva, sans-serif; 
color:#E15500; 
color:#FF9242;
color:#000;
font-size:12px; 
font-weight: bold; 
margin: 0px;  
text-align: center;
}

.nadpis h1{
font-family: Verdana, Helvetica, Arial, Geneva, sans-serif; 
color:#000000; 
font-size:16px; 
font-weight: bold; 
margin: 0px;  
text-align: center;
}

.nadpis h2{
font-family: Verdana, Helvetica, Arial, Geneva, sans-serif; 
color:#000000; 
font-size:13px; 
font-weight: bold; 
margin: 0px;  
text-align: center;
}


.nomargin{margin:0px;font-size:small;}



.topnav {
position:relative;
clear:both;
width:100%;
height:21px;
margin:0 0 0 0;
padding:0 0 0 0;
background:#009AFF;
font-size:10pt;
}

/******* top navigation *******/
#nav ul{
padding:0 0 0 0;
margin:0 0 0 0;
white-space: nowrap;
font-size:10pt;
color:#ffffff;
float:left;
width:100%;
background:#009AFF url(topnav_bg_grey.gif);
list-style:none;

}

#nav ul li{
display:inline;
list-style:none;
}

#nav ul li a{
margin: 0 0 0 0;
padding: .25em 1.065em .3em 1.065em;
background:#009AFF url(topnav_bg_grey.gif);
color: #000000;
text-decoration:none;
float: left;
border-right:1px solid #cccccc;
}

#nav ul li a:hover{
background:#8DA8D5 url(topnav_bg_green.gif);
color: #ffffff;
text-decoration:none;
border-right:1px solid #cccccc;
}

